Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.swift.runtime
Interface SwiftParseUtils.Type

Enclosing class:
  SwiftParseUtils

    public static interface SwiftParseUtils.Type

Field Summary
`static int` | `AF`
`static int` | `AN`
`static int` | `ANA`
`static int` | `ANYORDER`
`static int` | `ARRAY`
`static int` | `AS`
`static int` | `DELIMITED`
`static int` | `DTN`
`static int` | `FIXED`
`static int` | `OF`
`static int` | `ON`
`static int` | `ONA`
`static int` | `OS`
`static int` | `SET`
`static int` | `UNKNOWN`

Field Detail

### UNKNOWN

    static final int UNKNOWN

See Also:
  Constant Field Values

### ON

    static final int ON

See Also:
  Constant Field Values

### OF

    static final int OF

See Also:
  Constant Field Values

### OS

    static final int OS

See Also:
  Constant Field Values

### ONA

    static final int ONA

See Also:
  Constant Field Values

### AN

    static final int AN

See Also:
  Constant Field Values

### AF

    static final int AF

See Also:
  Constant Field Values

### AS

    static final int AS

See Also:
  Constant Field Values

### ANA

    static final int ANA

See Also:
  Constant Field Values

### DTN

    static final int DTN

See Also:
  Constant Field Values

### ARRAY

    static final int ARRAY

See Also:
  Constant Field Values

### DELIMITED

    static final int DELIMITED

See Also:
  Constant Field Values

### FIXED

    static final int FIXED

See Also:
  Constant Field Values

### SET

    static final int SET

See Also:
  Constant Field Values

### ANYORDER

    static final int ANYORDER

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Sun Microsystems, Inc. All rights reserved.